Bug 205857 - apr-0.9.6-procexit.patch patch removed
apr-0.9.6-procexit.patch patch removed
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: apr (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-08 20:40 EDT by Blair Zajac
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-25 10:16:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Blair Zajac 2006-09-08 20:40:23 EDT
Description of problem:
Hi Joe,

In this commit to the apr.spec file:

http://cvs.fedora.redhat.com/viewcvs/rpms/apr/devel/apr.spec?r1=1.48&r2=1.49

the patch apr-0.9.6-procexit.patch was removed.  But if you check the
1.2.7 tarball, it doesn't include this patch and the revision when
the commit was make to apr's trunk in svn was after the 1.2.x branch
was made.

So maybe merge this revision into the 1.2.x branch and put the patch
back into the RPM.

Regards,
Blair

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Joe Orton 2007-05-25 10:16:27 EDT
Thanks for catching this!  I've merged the patch to 1.2.x.  It's not
particularly critical for Fedora so let's just pick it up with the upgrade to
the next 1.2.x release.

Note You need to log in before you can comment on or make changes to this bug.